Subject: Re: [PATCH 0/5] Yet another builtin-fetch round

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 Sep 2007 21:08:43 -0700

Daniel Barkalow <[email-masked]> writes:

> On Wed, 19 Sep 2007, Shawn O. Pearce wrote:
>
>> Another short series for db/fetch-pack, still in pu.  Aside from
>> optimizing the pipeline on the native transport (so we only invoke
>> the remote process we need once vs. twice) I'm actually now quite
>> comfortable with this whole series and think it is ready for next.
>
> While it's still in pu, should these series of corrections be amended into 
> the original series (for the ones that correct new code)? Most of the 
> before-fixing states aren't worth saving as project history.

Yeah, I was wondering if that is a sane thing to do.  It is
merely additional work to arrive at the same tree state, but
might be a good investment in the longer term.